@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#191919; }
html { padding:0; margin:0; }
/* main */
.main { width:100%; padding:0; margin:0 auto; background:url(../images/index_bg.jpg) repeat-x top; }
.resize { width:988px; margin:0 auto; }
/********** header **********/
.header { padding:0; margin:0; height: }
/* logo */
.logo {
	float:left;
	padding:0px 0 10 40px;
	margin:0;
	width:218px;
}
/* menu */	
.menu { float:right; padding:50px 0 0 10px; margin:0; width:460px; }
.menu ul { padding:0; margin:0; list-style:none; border:0; text-align:right; }
.menu ul li { float:left; margin:0; padding:0 5px; border:0; }
.menu ul li a { float:left; margin:0; padding:13px 0; color:#383838; font:normal 11px Tahoma, Geneva, sans-serif; text-decoration:none; }
.menu ul li a span { padding:13px; background:none; }
.menu ul li a:hover { color:#fff; background: url(../images/r_menu.gif) right no-repeat; }
.menu ul li a:hover span { color:#fff; background:url(../images/l_menu.gif) left no-repeat; }
.menu ul li a.active { color:#fff; background:url(../images/r_menu.gif) right no-repeat; }
.menu ul li a.active span { color:#fff; background:url(../images/l_menu.gif) left no-repeat; }
/* search */
.search { padding:10px 25px 0 0; margin:0; float:right; width:340px; }
.search form { display:block; float:right; padding:5px 0; }
.search span { display:block; float:left; background: url(../images/search_bg.gif) left top no-repeat; width:156px; padding:0 5px; height:33px; }
.search form .keywords { line-height:14px; float:left; border:0; width:149px; padding:9px 0; height:14px; background:none; margin:0; font:normal 14px Arial, Helvetica, sans-serif; color:#9c9c9c; }
.search form .button { float:left; margin:0; padding:0; }
/* Slieder Tabs */
.slider_resize { margin:0 auto; padding:0; }
.slider_resize h2 { font: normal bold 30px Arial, Helvetica, sans-serif; color:#fffefe; padding:25px 0 0 50px; margin:0; }
.slider_resize h2 span { color:#5c5c5c; }
.slider { width:988px; height:374px; padding:10px 0; margin:0 auto; background:url(../images/slide_bg.jpg) no-repeat top; }
.slider .text { padding:5px 0 4px 0; text-align:center; }
.slider .text h2 { font:normal 24px Arial, Helvetica, sans-serif; color:#FFF; margin:0; padding:5px; }
.slider .text p { font:normal 12px Arial, Helvetica, sans-serif; color:#b8e5ff; margin:0; padding:0; }
.resize_slider { width:740px; margin:0 auto;}
/* 2*/
.slider_resize2 {margin:0 auto; padding:0; background:url(../images/slider_main2_bg.gif) top repeat-x;}
.slider2 {  width:988px; padding:0; margin:0 auto; background: url(../images/slider2_bg.gif) top no-repeat; height:168px;}
.slider2 h2 { font: bold italic 36px Arial, Helvetica, sans-serif; color:#f7f7f7; text-align:center; padding:30px 0 0 0; margin:0;}
.slider2 p { font: italic 12px Arial, Helvetica, sans-serif; color:#fff; text-align:center; padding:10px 0 0 0; margin:0;}
/*FBG*/
.FBG { margin:0; padding:0; background:#191919; height: 180px;}
.FBG_resize { width:988px; margin:0 auto; padding:0; background:#191919 url(../images/body_img_bottom.gif) top center no-repeat; }
.FBG p { font:normal 11px Arial, Helvetica, sans-serif; color:#676767; line-height:1.8em; padding:5px 5px; margin:0; }
.FBG p span { color:#2e2e2e; font: bold 11px Arial, Helvetica, sans-serif; }
.FBG a { color:#b21600; text-decoration:none; font: bold 11px Arial, Helvetica, sans-serif; }
.FBG img { margin:5px 10px; padding:0; }
.FBG img.twitter { float:right; padding:50px 20px 0 0; margin:0; }
.FBG h2 { padding:10px 5px; margin:0 0 10px 0; font: normal 18px Arial, Helvetica, sans-serif; color:#919191; }
/****Recent **/
.Recent { width:220px; float:left; padding:15px 0 15px 30px; margin:0 10px 0 0; }
.Recent2 { width:300px; float:left; padding:15px 0 15px 30px; margin:0 10px 0 0; }
/********** block index **********/
.body {
	padding:0;
	margin:0;
	background:#191919;
}
.body h2 { border-bottom:0px solid #e5e5e5; padding:10px 5px; margin:0 0 10px 0; font: bold 18px Arial, Helvetica, sans-serif; color:#1d5c92; }
.body h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#b3b3b3; }
.right_block  {
	width:270px;
	float:right;
	margin:0;
	padding:10px;
} 
.body h5 {
	padding:10px 5px;
	margin:0 0 10px 0;
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#393939;
	
}
.body p {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#5f5f5f;
	padding:5px 5px 10px 5px;
	line-height:1.8em;
}
.body p.data { width:100px; text-align:center; color:#303030; background:#ededed; padding:2px 3px; margin:0; font: bold 11px Arial, Helvetica, sans-serif; }
.body img {
	float:left;
	margin:1px 1px;
	padding-right: 20px;
}
.body p span { color:#1d5c92; }
.body ul { width:860px; margin:10px 5px; padding:0; list-style:none; }
.body li { background: url(../images/ul_li.jpg) left no-repeat; padding:5px 0 5px 25px; margin:0; font: normal 12px Arial, Helvetica, sans-serif; color:#1d5c92; border-bottom:1px solid #e5e5e5; }
.body a {
	color:##1E81CC;
	text-decoration:underline;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.left {
	width:968px;
	float:left;
	margin:0;
	padding:10px 5px 10px 20px;
}
.left .blog {
	width:300px;
	margin:10px 5px;
	padding:0;
	float:left;
}
.left .split {
	width:465px;
	margin:10px 5px;
	padding:0;
	float:left;
}
.right { width:339px; float:right; margin:0; padding:10px 20px 10px 10px; }
/********** contact form **********/
#contactform { margin:0; padding:5px 10px; }
#contactform * { color:#F00; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; }
#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#5e5e5e; font: bold 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left; }
#contactform label span { color:#F00; }
#contactform input.text { width:300px; border:1px solid #e8e8e8; margin:10px 0; padding:5px 2px; height:16px; background:#fff; float:left; }
#contactform textarea {
	width:410px;
	border:1px solid #e8e8e8;
	margin:10px 0;
	padding:2px;
	background:#fff;
	float:left;
}
#contactform li.buttons input { padding:3px 0 3px 320px; margin:0; border:0; color:#FFF; float:left; }
p.response { text-align:center; color:#F00; font: normal 11px Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto; }
/*************footer**********/
.footer { padding:0; margin:0; background:#191919; }
.footer p { font:normal 11px Arial, Helvetica, sans-serif; color:#dbdbdb; }
.footer a { font:normal 11px Arial, Helvetica, sans-serif; color:#191919; text-decoration:none; padding:5px; margin:0; }
.footer p.leftt {
	text-align:left;
	width:50%;
	margin:0;
	padding:14px 20px 14px 20px;
	float:left;
}
.footer p.rightt {
	text-align:right;
	width:40%;
	margin:0;
	padding:14px 20px 15px 0;
	float:right;
}
p.clr,
.clr { clear:both; padding:0; margin:0; background:none; }
li.bg,
.bg { clear:both; border-top:1px solid #e5e5e5; padding:0; margin:5px 0; background:none; line-height:0; }
img.clear { padding:0; margin:0; float:none; }
/*image slider   width:419; height:306; */
#featured { height:313px; clear: both; position: relative; }
.featured_item { position:absolute; width:203px; top:75px; left:160px; z-index: 1; overflow: hidden; cursor: pointer; }
.slider .featured_item_active { position:absolute; width:419px; top:0; left:160px; z-index: 3; }
.slider .featured_item_active img { width:419px; }
.slider .featured_item_last,
.slider .featured_item_upcoming { width:303px; left:0; top:50px; z-index: 2; }
.slider #featured .featured_item_upcoming { left:437px; }
.slider #featured .featured3 { left:537px; }
.slider #featured .featured4 { left:0; }
.featured_item img { width:203px; }
.slider .featured_item_last img,
.slider .featured_item_upcoming img { width:303px; }
.item,
.wrapper img { padding: 0; margin:0; }
.item_shadow { margin: 0 auto; }
.featured_item img { display:block; position: relative; }
